# Method: accountstatuses.get

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#try-it)

Retrieves the status of a Merchant Center account. No itemLevelIssues are returned for multi-client accounts.

### HTTP request

`GET https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/accountstatuses/{accountId}`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string` The ID of the managing account. If this parameter is not the same as [accountId](https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses/get#accountId), then this account must be a multi-client account and `accountId` must be the ID of a sub-account of this account. |
| `accountId` | `string` The ID of the account. |

### Query parameters

| Parameters ||
|---|---|
| `destinations[]` | `string` If set, only issues for the specified destinations are returned, otherwise only issues for the Shopping destination. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/accountstatuses#AccountStatus`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).